CFLAGS=-Wall -Wextra -g -pedantic -fenable-matrix -Wno-gnu-zero-variadic-macro-arguments
LIBS=`pkg-config --libs glfw3 glew opengl` -lm

hexnando: main.c Makefile
	clang ${CFLAGS} ${LIBS} main.c -o hexnando
